## Benutzergruppenname (usergroup_name)

Ein Benutzergruppenname (usergroup_name) identifiziert eine Benutzergruppe.

### Syntax

<usergroup_name> ::= <identifier>

### Erläuterung

Es wird eine Fehlermeldung ausgegeben, wenn der Name aus mehr als 32 Zeichen besteht.

Siehe auch:

CREATE USERGROUP-Anweisung

ALTER USERGROUP-Anweisung)

RENAME USERGROUP-Anweisung

DROP USERGROUP-Anweisung

GRANT USERGROUP-Anweisung